

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 02:31:24 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1FIVMFY082265	for <[email-masked]>;
Sat, 16 Feb 2008 02:31:23 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so711265elf.7 for
<[email-masked]>; Fri, 15 Feb 2008 10:31:21 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr2545897wfb.116.1203100280983; Fri,
15 Feb 2008 10:31:20 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs135516wfo; Fri,
15 Feb 2008 10:31:20 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr4574757qbk.11.1203100277328; Fri,
15 Feb 2008 10:31:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si3829221qbq.8.2008.02.15.10.31.15; Fri,
15 Feb 2008 10:31:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FE5Xua009237; Fri,
15 Feb 2008 12:30:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14862362 for [email-masked]; Fri,
15 Feb 2008 12:30:16 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FIUGP4027798 for
<[email-masked]>; Fri, 15 Feb 2008 12:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FIU9Le025253 for
<[email-masked]>; Fri, 15 Feb 2008 12:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1FIU9d1024326 for
<[email-masked]>; Fri, 15 Feb 2008 12:30:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1FIU90a024325 for [email-masked]; Fri, 15 Feb 2008 12:30:09 -0600
Date: Fri, 15 Feb 2008 12:30:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=7
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150058
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

557
ATHW40 PHFO 151830
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC FRI FEB 15 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 15 2008

SKIES ARE CRYSTAL CLEAR ACROSS THE ISLAND CHAIN THIS MORNING WITH
NIGHTTIME DRAINAGE FLOW PUSHING ANY CLOUDS OFF THE COAST. THE FEW
EXCEPTIONS OF CLOUDLESS SKIES ARE NEAR LIHUE...OVER THE KOOLAU
MTS...AND LOCAL MAUI WINDWARD LOCATIONS WHERE SCATTERED LOW TOPPED
STRATOCUMULUS ARE HANGING ON TO THE TERRAIN.

A COLD FRONT IS MOVING EAST AT 30 MPH ALONG 27N AND STRETCHES FROM
24N 180 TO 30N 168W. THE ASSOCIATED CLOUD BAND IS 200 MILES ACROSS
AND MADE UP OF OVERCAST LAYERED CLOUDS WITH EMBEDDED TOWERING
CUMULUS AND CUMULONIMBUS. AHEAD OF THE FRONT MID AND HIGH LEVEL
CIRRUS COVER THE AREA FROM 27N TO 30N AND 152W TO 168W. A THIN
CONVERGENCE BAND 200 MILES AHEAD OF THE FRONT IS MADE UP OF CUMULUS
AND TOWERING CUMULUS AND RUNS FROM 20N 178W TO 28N 168W.

300 MILES EAST OF THE BIG ISLAND...AN UPPER LEVEL LOW IS CREATING AN
AREA OF ISOLATED THUNDERSTORMS CENTERED NEAR 21N 149W. THE HIGHEST
CLOUD TOPS ARE REACHING 41 THOUSAND FEET.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.